@charset "UTF-8";

@media screen and (max-width: 767px) {
	#wrapper {
		/* padding-top: 0; */
	}
	#header{
		height: 10.3rem;
	}
	#header .nav{
		top: 10.3rem;
    height: calc(100svh - 10.3rem);
	}
}



.fixed #header {
	top: -14.5rem;
	height: 16rem;
	animation: fixed-move ease .25s forwards;
}
@media screen and (max-width: 767px){
	.fixed #header {
		top: 0;
		height: 10.3rem;
	}
}
@keyframes fixed-move{
	100%{
		top: 0;
	}
}

#container {
	padding-bottom: 11.2rem;
}
@media screen and (max-width: 767px) {
	#container {
		padding-bottom: 6rem;
	}
}

/* ------------------------------------------- */
/* kv-area */
/* ------------------------------------------- */
.kv-area {
	position: relative;
	padding: 0 2rem;
	text-align: center;
}
@media screen and (max-width: 767px){
	.kv-area {
		padding: 0;
	}
}
.kv-area:after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
	display: block;
	width: 106rem;
	height: 70.3rem;
	border-radius: 0 0 0 11.4rem;
	background: #fff;
}
@media screen and (max-width: 767px) {
	.kv-area:after {
		width: 29rem;
		height: 27.7rem;
	}
}

.kv-area img {
	position: relative;
	z-index: 1;
	width: 165rem;
	max-width: 100%;
}

/* ------------------------------------------- */
/* small-banner */
/* ------------------------------------------- */
.edit-area.small-banner {
	padding: 3.5rem 0 0;
}

.edit-area.small-banner .swiper-list a {
	text-decoration: none;
	transition: ease 0.25s opacity;
}
@media (hover: hover) and (pointer: fine) {
	.edit-area.small-banner .swiper-list a:hover {
		opacity: 0.6;
	}
}
@media screen and (max-width: 767px) {
	.edit-area.small-banner .swiper-list a {
		display: block;
		text-align: center;
	}
	.edit-area.small-banner .swiper-list img {
		max-width: 23rem;
	}
}

/* swiper config */
.edit-area.small-banner .swiper-list {
	overflow: hidden;
}
.edit-area.small-banner .swiper-button-prev,
.edit-area.small-banner .swiper-container-rtl .swiper-button-next,
.edit-area.small-banner .swiper-button-next,
.edit-area.small-banner .swiper-container-rtl .swiper-button-prev {
	font-size: 0;
	width: 4rem;
	height: 4rem;
	background: #babfb2;
	border-radius: 50%;
	transition: ease 0.25s background-color;
}
@media (hover: hover) and (pointer: fine) {
	.edit-area.small-banner .swiper-button-prev:hover,
	.edit-area.small-banner .swiper-container-rtl .swiper-button-next:hover,
	.edit-area.small-banner .swiper-button-next:hover,
	.edit-area.small-banner .swiper-container-rtl .swiper-button-prev:hover {
		background-color: #333;
	}
}

.edit-area.small-banner .swiper-button-prev,
.edit-area.small-banner .swiper-container-rtl .swiper-button-next {
	left: auto;
	right: calc(100% + 3rem);
}
@media screen and (max-width: 767px) {
	.edit-area.small-banner .swiper-button-prev,
	.edit-area.small-banner .swiper-container-rtl .swiper-button-next {
		right: auto;
		left: 0;
	}
}
.edit-area.small-banner .swiper-button-next,
.edit-area.small-banner .swiper-container-rtl .swiper-button-prev {
	right: auto;
	left: calc(100% - -2rem);
}
@media screen and (max-width: 767px) {
	.edit-area.small-banner .swiper-button-next,
	.edit-area.small-banner .swiper-container-rtl .swiper-button-prev {
		right: 0;
		left: auto;
	}
}

.edit-area.small-banner .swiper-button-next:after,
.edit-area.small-banner .swiper-button-prev:after {
	font-size: 0;
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 50%;
	margin-top: -0.5rem;
	width: 1rem;
	height: 1rem;
	border-top: 0.2rem solid #fff;
	border-right: 0.2rem solid #fff;
	box-sizing: border-box;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
@media screen and (max-width: 767px) {
	.edit-area.small-banner .swiper-button-next:after,
	.edit-area.small-banner .swiper-button-prev:after {
		margin-top: -0.6rem;
		width: 1.2rem;
		height: 1.2rem;
		border-top-width: 0.4rem;
		border-right-width: 0.4rem;
		border-radius: 0.3rem;
	}
}
.edit-area.small-banner .swiper-button-next:after {
	margin-right: -0.4rem;
}
@media screen and (max-width: 767px) {
	.edit-area.small-banner .swiper-button-next:after {
		margin-right: -0.5rem;
	}
}
.edit-area.small-banner .swiper-button-prev:after {
	margin-right: -0.6rem;
	transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
}
@media screen and (max-width: 767px) {
	.edit-area.small-banner .swiper-button-prev:after {
		margin-right: -0.7rem;
	}
}

/* ------------------------------------------- */
/* merit */
/* ------------------------------------------- */
.edit-area.merit {
	padding: 12rem 0;
}
@media screen and (max-width: 767px) {
	.edit-area.merit {
		padding: 6rem 0;
	}
}

.edit-area.merit .merit-title.type01 {
	margin-bottom: 3rem;
	text-align: center;
}
.edit-area.merit .merit-title.type01 span {
	display: inline-block;
	padding-bottom: 2.1rem;
	font-weight: bold;
	font-size: 2.4rem;
	letter-spacing: 0.05em;
	text-align: center;
	background: url(../common/img/parts/border_img01.png) repeat-x left bottom / auto 0.3rem;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-title.type01 span {
		font-size: 1.8rem;
		background-size: auto 0.2rem;
	}
}
.edit-area.merit .merit-catch {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.07em;
	margin-bottom: 7.3rem;
}
@media screen and (max-width: 767px){
  .edit-area.merit .merit-catch {
    margin-bottom: 3rem;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
}
.edit-area.merit .merit-catch .catch-sub {
	font-size: 3.6rem;
}
@media screen and (max-width: 767px){
  .edit-area.merit .merit-catch .catch-sub {
    margin-bottom: 1rem;
    font-size: 1.6rem;
  }
}
.edit-area.merit .merit-catch .catch-main {
	margin-left: 1rem;
	font-size: 4.8rem;
	color: #00d168;
}
@media screen and (max-width: 767px){
  .edit-area.merit .merit-catch .catch-main {
    font-size: 2.6rem;
  }
}

.edit-area.merit .merit-photo {
	text-align: center;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-photo {
    overflow-x: scroll;
    padding-bottom: 1rem;
	}
  .edit-area.merit .merit-photo img{
    max-width: 76.7rem
  }
}

.edit-area.merit .merit-notes {
	margin: 3.3rem auto 4.4rem;
	max-width: 108rem;
	font-size: 1.4rem;
	letter-spacing: 0.02em;
	line-height: 1.85;
}
@media screen and (max-width: 767px){
  .edit-area.merit .merit-notes {
    margin-top: 1.4rem;
    margin-bottom: 3rem;
    font-size: 1.2rem;
  }
}



/* merit-box */
.edit-area.merit .merit-box {
	max-width: 960px;
	padding: 3.6rem 5.2rem;
	border-radius: 4px;
	background: #fff;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-box {
		padding: 2rem;
	}
}
.edit-area.merit .merit-box .box-title {
	position: relative;
	padding-left: 1.7rem;
	margin-bottom: 1.8rem;
	font-weight: 500;
	font-size: 1.8rem;
	letter-spacing: 0.04em;
	line-height: 1.4;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-box .box-title {
		padding-left: 1.4rem;
		margin-bottom: 1.2rem;
		font-size: 1.6rem;
	}
}
.edit-area.merit .merit-box .box-title:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0.2rem;
	z-index: 1;
	display: block;
	width: 0.3rem;
	height: 2.1rem;
	background: #00d168;
}

.edit-area.merit .merit-box .box-detail {
}
.edit-area.merit .merit-box .box-detail .detail-list {
	display: flex;
	align-items: center;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-box .box-detail .detail-list {
		align-items: flex-start;
		flex-direction: column;
	}
}
.edit-area.merit .merit-box .box-detail .detail-list div {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-right: 2.4rem;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-box .box-detail .detail-list div {
		margin: 0 0 0.5rem;
	}
}

.edit-area.merit .merit-box .box-detail .detail-list div:last-child {
	margin: 0;
}
.edit-area.merit .merit-box .box-detail .detail-list dt {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-right: 1rem;
	width: 8rem;
	height: 3rem;
	font-size: 1.6rem;
	border: 1px solid #707070;
	letter-spacing: 0.02em;
	line-height: 1.5625;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-box .box-detail .detail-list dt {
		font-size: 1.2rem;
		height: 2.4rem;
	}
}
.edit-area.merit .merit-box .box-detail .detail-list dd {
	font-size: 1.5rem;
	font-weight: bold;
	letter-spacing: 0.02em;
	line-height: 1.6;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-box .box-detail .detail-list dd {
		width: calc(100% - 8rem - 1rem);
		font-size: 1.2rem;
	}
}

/* merit-list */
.edit-area.merit .merit-list {
	margin-top: 9.1rem;
	padding-top: 10rem;
	border-top: 1px solid #d2d2d2;
	counter-reset: number;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-list {
		margin-top: 5rem;
		padding-top: 6rem;
	}
}
.edit-area.merit .merit-list li {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	counter-increment: number;
	margin-bottom: 11.5rem;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-list li {
		margin-bottom: 7rem;
	}
}
.edit-area.merit .merit-list li:nth-child(even) {
	flex-direction: row-reverse;
}

.edit-area.merit .merit-list .set-photo {
	width: 71rem;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-list .set-photo {
		margin-bottom: 2rem;
		width: 100%;
		text-align: center;
	}
}
.edit-area.merit .merit-list .set-text {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	width: calc(100% - 71rem - 2rem);
	padding: 0 6rem 0 10.4rem;
	border-radius: 1.6rem;
	box-shadow: 0 0.3rem 4.6rem rgba(0, 0, 0, 0.07);
	background: #fff;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-list .set-text {
		width: 100%;
		padding: 1rem 4rem 3rem;
	}
}
.edit-area.merit .merit-list .text-title {
	position: relative;
	padding-top: 6rem;
	margin-bottom: 2rem;
	font-weight: bold;
	font-size: 3.2rem;
	letter-spacing: 0.05em;
	line-height: 1.53125;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-list .text-title {
		margin-bottom: 2rem;
		padding-top: 4rem;
		font-size: 1.8rem;
	}
}
.edit-area.merit .merit-list .text-title:after {
	position: absolute;
	left: -4.4rem;
	top: 0;
	z-index: 1;
	content: counter(number, decimal-leading-zero);
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-style: italic;
	font-size: 9.7rem;
	line-height: 10rem;
	color: #00d168;
	opacity: 0.26;
	width: 12rem;
	white-space: nowrap;
	pointer-events: none;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-list .text-title:after {
		left: -2rem;
		font-size: 6rem;
	}
}
.edit-area.merit .merit-list .text-detail {
	font-weight: normal;
	letter-spacing: 0.02em;
	line-height: 2.25;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-list .text-detail {
		line-height: 1.8;
	}
}
.edit-area.merit .merit-list .text-detail p {
	margin-bottom: 1.4rem;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-list .text-detail p {
		margin-bottom: 1rem;
	}
}
.edit-area.merit .merit-list .text-detail p:last-child {
	margin-bottom: 0;
}

.edit-area.merit .merit-list .text-detail .detail-notes {
	margin-top: 1rem;
	font-size: 1.4rem;
	letter-spacing: 0.02em;
	line-height: 1.714;
	color: #8b8b8b;
}
@media screen and (max-width: 767px) {
	.edit-area.merit .merit-list .text-detail .detail-notes {
		font-size: 1.2rem;
	}
}

/* ------------------------------------------- */
/* large-banner */
/* ------------------------------------------- */
.edit-area.large-banner {
	padding: 5.7rem 0;
	background: #eeeeee;
}
@media screen and (max-width: 767px) {
	.edit-area.large-banner {
		padding: 4rem 0;
	}
}
.edit-area.large-banner .banner-list {
}
.edit-area.large-banner .banner-list img {
	max-width: 80rem;
}
@media screen and (max-width: 767px) {
	.edit-area.large-banner .banner-list img {
		max-width: 100%;
	}
}
.edit-area.large-banner .banner-list li {
	margin-bottom: 1rem;
}
.edit-area.large-banner .banner-list li:last-child {
	margin-bottom: 0;
}
.edit-area.large-banner .banner-list a {
	display: block;
	text-align: center;
	transition: ease 0.25s opacity;
}
@media (hover: hover) and (pointer: fine) {
	.edit-area.large-banner .banner-list a:hover {
		opacity: 0.6;
	}
}

/* ------------------------------------------- */
/* scene */
/* ------------------------------------------- */
.edit-area.scene {
	padding: 9.8rem 0 0;
}
@media screen and (max-width: 767px) {
	.edit-area.scene {
		padding: 6rem 0 0;
	}
	.edit-area.scene .inner {
		width: 100%;
	}
}
.edit-area .index-detail.type01 {
	margin-bottom: 5.7rem;
	font-weight: bold;
	font-size: 2.2rem;
	letter-spacing: 0.1em;
	line-height: 1.6;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.edit-area .index-detail.type01 {
		margin-bottom: 3rem;
		font-size: 1.4rem;
	}
}
.edit-area .index-detail.type01.c01 {
	color: #fff;
}

.edit-area.scene .index-detail.type01 {
	margin-bottom: 2.5rem;
}

.edit-area.scene .scene-photo {
	text-align: center;
}



/* ------------------------------------------- */
/* cases */
/* ------------------------------------------- */
.edit-area.cases {
	position: relative;
	padding: 10rem 0 8.4rem;
}
@media screen and (max-width: 767px) {
	.edit-area.cases {
		padding: 5rem 0;
	}
	.edit-area.cases .inner {
		padding: 0 4.3rem;
	}
}
.edit-area.cases:after {
	content: "";
	position: absolute;
	left: -10rem;
	top: 0;
	z-index: 0;
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 0 8.6rem 8.6rem 0;
	background: #00d168;
}
@media screen and (max-width: 767px) {
	.edit-area.cases:after {
		left: -2rem;
		border-radius: 0 4rem 4rem 0;
	}
}

.edit-area.cases .swiper-list.cases {
	margin-bottom: 8rem;
}
@media screen and (max-width: 767px) {
	.edit-area.cases .swiper-list.cases {
		margin-bottom: 2rem;
	}
}

/* ------------------------------------------- */
/* news */
/* ------------------------------------------- */
.edit-area.news {
	padding: 10.6rem 0;
}
.edit-area.news .common-list.article {
	margin-bottom: 9rem;
}
@media screen and (max-width: 767px) {
	.edit-area.news .common-list.article {
		margin-bottom: 2rem;
	}
}

/* ------------------------------------------- */
/* flow */
/* ------------------------------------------- */
.edit-area.flow {
	position: relative;
	padding: 10.1rem 0;
	position: relative;
	z-index: 1;
}
@media screen and (max-width: 767px) {
	.edit-area.flow {
		padding: 6rem 0;
	}
	.edit-area.flow .inner {
		padding: 0 4.3rem;
	}
}
.edit-area.flow:after {
	content: "";
	position: absolute;
	left: 9rem;
	top: 0;
	z-index: -1;
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 8.6rem 0 0 8.6rem;
	background: #fff;
}
@media screen and (max-width: 767px) {
	.edit-area.flow:after {
		left: 2rem;
		border-radius: 4rem 0 0 4rem;
	}
}

.edit-area.flow .flow-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 8.4rem;
	margin-bottom: 7.8rem;
}
@media screen and (max-width: 767px) {
	.edit-area.flow .flow-list {
		margin-top: 4rem;
		margin-bottom: 2rem;
	}
}
.edit-area.flow .flow-list li {
	margin-left: 7.2rem;
	width: 24.6rem;
}
@media screen and (max-width: 767px) {
	.edit-area.flow .flow-list li {
		margin-bottom: 2rem;
		margin-left: 2rem;
		width: calc(50% - 1rem);
	}
	.edit-area.flow .flow-list li:nth-child(2n+1) {
		margin-left: 0;
	}
}
.edit-area.flow .flow-list li:nth-child(4n + 1) {
	margin-left: 0;
}

.edit-area.flow .flow-list .list-photo {
	position: relative;
	margin-bottom: 2.3rem;
}
@media screen and (max-width: 767px) {
	.edit-area.flow .flow-list .list-photo {
		margin-bottom: 1rem;
		text-align: center;
	}
	.edit-area.flow .flow-list .list-photo img{
		max-width: 10rem;
	}
}
.edit-area.flow .flow-list .list-photo:after {
	content: "";
	position: absolute;
	top: 50%;
	left: calc(100% + 2.3rem);
	z-index: 1;
	display: block;
	width: 3.2rem;
	height: 3.2rem;
	background: url(../img/index/flow_arrow01.png) no-repeat center center / 100% auto;
	transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
	.edit-area.flow .flow-list .list-photo:after {
		display: none;
		left: calc(100% + 2rem);
		width: 2rem;
		height: 2rem;
	}
}
.edit-area.flow .flow-list li:last-child .list-photo:after {
	display: none;
}

.edit-area.flow .flow-list .text-title {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	min-height: calc(2rem * 1.65 * 2);
	font-weight: bold;
	font-size: 2rem;
	letter-spacing: 0.1em;
	line-height: 1.65;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.edit-area.flow .flow-list .text-title {
		font-size: 1.2rem;
		line-height: 1.4;
		min-height: calc(1.4rem * 1.4 * 2);
	}
}


@media screen and (max-width: 767px) {
    #header .logomark a img {
        height: auto;
    }
}